/* CSS Document */

/* SBCE base style */

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 12px;
	color: #000000;
	background: #ffffff;
	line-height: 1.25;
	text-align: right;
}

table {
	font-size: 12px;
	text-align: right;
}

.topbar {
	background-image:url(bg-topbar.png);
}

.lbox {
	padding: 2px;
	border: 1px solid #cccccc;
}


/* mambo core stuff */

a:link, a:visited {
	color: #000066;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
	background-color: #CCCCCC;
}

table.moduletable {
	width: 144px;
	margin-bottom: 5px;
	padding: 0px;
}

table.moduletable th {
	background-image: url(bg-blue.png);
	background-color: #000066;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	height: 25px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

.moduletable ul {
	margin-left: 1em;
	padding-left: 1em;
}

a.mainlevel, a.mainlevel:visited {
	display: block;
	background-color: #CCCCCC;
	vertical-align: middle;
	/*text-align: left;*/
	text-align: right;
	padding-top: 6px;
	border-bottom: 1px solid #000000;
	/*padding-left: 4px;*/
	padding-right: 4px;
	height: 19px !important;
	height: 19px;
	width: 140px;
	text-decoration: none;
}
/* CRAPPY IE FIX */
* html a.mainlevel, * html a.mainlevel:visited {
	width: 144px;
	height: 25px;
}
/* END of crappy IE fix */

a.mainlevel:hover {
	background-color: #999999;
	text-decoration: none;
}

a#active_menu {
	background-color: #ccccff;
	text-decoration: none;
}

a#active_menu:hover {
	background-color: #999999;
}

.moduletable table td div {
	background-color: #ffffff;
	border-left: 5px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding-bottom: 2px;
	padding-top: 2px;
	height: 14px;
	vertical-align: middle;
}

a.sublevel:link, a.sublevel:visited {
	vertical-align: middle;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	/*text-align: left;*/
	text-align: right;
}

a.sublevel:hover, a.sublevel:hover#active_menu {
	text-decoration: none;
	background-color: #999999;
}


a.sublevel#active_menu {
	background-color: #ffffff;
}


.breadcrumbs {
	background-image: url(bg-blue.png);
	background-color: #000066;
	color: #ffffff;
	/*text-align: right;*/
	text-align: left;
	vertical-align: middle;
	height: 19px;
	padding-top: 6px;
	/*padding-right: 4px;*/
	padding-left: 4px;
	font-weight: bold;
	font-size: 10px;
}
/* CRAPPY IE FIX */
* html .breadcrumbs {
	height: 25px;
}
/* END CRAPPY IE FIX */

/* BIZARRO IE COLOR FORCE */
.breadcrumbs a.pathway {
	color: #ffffff;
}
/* END IE COLOR FORCE */

a.pathway {
	color: #ffffff;
}
a.pathway:hover {
	color: #990000;
}

a.readon {
	display: block;
	margin-right: 50px;
	margin-bottom: 10px;
	width: 75px;
	font-size: 10px;
	text-align:center;
}

.componentheading {
	background: #cccccc;
	color: #000000;
	border-bottom: 1px solid #000000;
	/*text-align: left;*/
	text-align: right;
	vertical-align: middle;
	height: 19px;
	padding-top: 6px;
	/*padding-left: 4px;*/
	padding-right: 4px;
	font-weight: bold;
	font-size: 12px;
}
/* CRAPPY IE FIX */
* html .componentheading {
	height: 25px;
}
/* END CRAPPY IE FIX */

td.componentheading {
	height: 25px;
}

table.contentpaneopen {
	width: 100%;
}

.contentpaneopen span {
	font-weight: bold;
	font-size: 11px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

.contentpane tr td ul li {
	padding-bottom: 10px;
}

.pagenav {
	font-size: 10px;
}

.contentpane tr td table {
	width: 100%;
}

td.contentheading {
	text-align: right;
	font-size: 18px;
	padding-top: 4px;
	font-weight: bold;
	border-top: 1px solid #999999;
	/*border-right: 1px solid #999999;*/
	border-left: 1px solid #999999;
	margin-top: 20px;
}

td.buttonheading {
	border-top: 1px solid #999999;
	/*border-right: 1px solid #999999;*/
	border-left: 1px solid #999999;
}

td.buttonheading a:hover {
	background-color: #ffffff;
}

.content_rating, .content_vote {
	margin-left: 4px;
}

.contentpagetitle {
	font-size: 14px;
	font-weight: bold;
	/*text-align: left;*/
	text-align: right;
}

td.contentdescription {
	border-top: 4px solid #ffffff;
}

.blog_more {
	margin-top: 20px;
	border-top: 1px solid #999999;
}
.blog_more div {
	margin-top: 10px;
}

td.sectiontableheader {
	background-color: #cccccc;
	border: 4px solid #cccccc;
	font-size: 10px;
}

td.sectiontablefooter {
	background-color: #cccccc;
	border: 4px solid #cccccc;
}

.createdate {
	font-size: 11px;
	padding-bottom: 5px;
	font-weight: bold;
}

.modifydate {
	height: 11px;
	padding-top: 10px;
	font-weight: bold;
}

.button {
	padding: 2px 5px 2px 5px;
	height: 22px;
	border:solid 1px #000000;
	background-color: #cccccc;
	color: #000000;
	font-family: Arial, Helvetica, Sans Serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.small {
	color: #000000;
	font-size: 11px;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0px 2px 0px 2px;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

tr.sectiontableentry1 td {
	padding-top: 15px;
}

tr.sectiontableentry2 td {
	padding-top: 15px;
}

div.sig {
	position: absolute;
	top: 135px;
	right:162px;
	height:5px;
	width:5px;
	background-color:#ffffff;
	font-size: 1px;
}